/*	kZGLStringTableCriticalFiles	*/

		"1"		=	"Audio";
		"2"		=	"GAME.DAT";
		"3"		=	"GAME1.DAT";
		"4"		=	"GAME2.DAT";
		"5"		=	"GAME3.DAT";
		"6"		=	"GAME4.DAT";
		"7"		=	"GAME5.DAT";
		"8"		=	"GAME6.DAT";
		"9"		=	"Fonts";
